import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-meterial-inspect-detail',
  templateUrl: './meterial-inspect.component.html',
  styleUrls: ['./meterial-inspect.component.less']
})
export class  MeterialInspectDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
